CFG-CLEX(1)

NAME
cfg-clex - CLEX configuration utility

SYNOPSIS
cfg-clex

DESCRIPTION
cfg-clex builds the initial configuration file for the CLEX file manager or migrates existing files from an older version.

Once the configuration file is created, all further changes should be made using the CLEX's configuration panel.

ENVIRONMENT
cfg-clex makes use of the following environment variables:

PAGER
    Preferred pager for the view command. If not set, less is chosen if available, otherwise more.

EDITOR
    Preferred editor for the edit command. If not set, vim is chosen if available, otherwise vi.

SEE ALSO
clex(1)